.block-texte-bleu{
	width: 952px;
	height: 358px;
	margin: 136px auto 96px;
	display: flex;
	align-items: center;
	text-align: center;
	background: linear-gradient(0deg, #1B355E, #1B355E), #FFFFFF;
	border-radius: 41px;
	justify-content: center;
}
.page-template-tpl-industrie-levell3 .block-texte-bleu{
	margin: 90px auto 146px;;
}
.block-texte-bleu .block-texte-bleu-texte{
	color: #FFFFFF;
	letter-spacing: -0.01em;
	font-family: "Exo 2";
	font-size: 35px;
	font-style: italic;
	font-weight: 600;
	line-height: 49px;
	width: 775px;
}

.page-template-tpl-domaines-bas .block-texte-bleu{
	margin: 136px auto 96px;
	
}

.page-template-tpl-industrie-levell3 .block-texte-bleu .block-texte-bleu-texte{
	font-size: 30px;
	line-height: 38px;
	letter-spacing: -0.01em;	
}






